uuid: 48436783-003d-4b2e-8cb2-dd89514fb985
langcode: en
status: true
dependencies:
  config:
    - field.field.node.landing_page.body
    - field.field.node.landing_page.field_background_colour
    - field.field.node.landing_page.field_content
    - field.field.node.landing_page.field_hero_image
    - field.field.node.landing_page.field_hero_image_media
    - field.field.node.landing_page.field_meta_tags
    - field.field.node.landing_page.field_post_content
    - field.field.node.landing_page.field_pre_content
    - field.field.node.landing_page.field_scheduled
    - field.field.node.landing_page.field_tag
    - field.field.node.landing_page.field_yoast_seo
    - field.field.node.landing_page.layout_builder__translation
    - node.type.landing_page
  module:
    - layout_builder
    - layout_builder_restrictions
    - layout_library
    - scheduled_publish
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_library:
    enable: false
  layout_builder_restrictions:
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: null
    allowed_block_categories: {  }
_core:
  default_config_hash: 5UN5kAHRgHTV9rnAtMyoW8FuNbs9zX705ijw5csX8YI
id: node.landing_page.default
targetEntityType: node
bundle: landing_page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_hero_image_media:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  addtoany: true
  field_background_colour: true
  field_content: true
  field_hero_image: true
  field_meta_tags: true
  field_post_content: true
  field_pre_content: true
  field_tag: true
  field_yoast_seo: true
  langcode: true
  layout_builder__translation: true
  links: true
  search_api_excerpt: true
